html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit
}

nav {
	width: 100%;
	justify-content: center;
	padding-left: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 0;
	gap: 0;
}

nav > button {
	flex-grow: 1;
	flex-shrink: 0;
	width: calc(50% - 25px);
	background-color: #ffbb00;
	color: #141414;
	border: 2px solid #ffda75;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}